#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=athens1.20_base.ps
projection=-JM16.0c+
region=-R22.8/24.2/37.7/38.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map athens1.20' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    38.176    23.152
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.123    22.910
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.100    23.083
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.094    23.067
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    38.166    23.092
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.165    23.172
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.122    23.108
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    38.170    23.080
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    38.164    22.998
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.203    23.171
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    38.117    23.226
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.164    23.253
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    38.264    23.131
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.169    23.229
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    38.166    23.163
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.161    23.182
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    38.133    23.226
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    38.191    23.134
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.202    23.276
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    38.166    23.275
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    38.178    23.253
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.258    23.282
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    38.085    23.157
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    38.216    23.201
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    38.108    23.073
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    38.162    23.189
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    38.094    23.150
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    38.099    23.175
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    38.078    24.060
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    38.122    23.178
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    38.156    23.117
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    38.288    23.090
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    38.275    23.450
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    38.392    23.224
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    38.118    23.554
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    38.114    23.486
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    38.130    23.614
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    38.115    23.562
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    38.145    23.563
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    38.135    23.666
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    38.101    23.195
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    38.095    23.216
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    38.124    23.578
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    38.289    24.083
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    38.351    23.547
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    38.399    23.658
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    38.397    23.636
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    38.403    23.649
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    38.101    23.286
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    38.107    23.286
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    38.094    23.284
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    38.296    24.008
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    38.111    23.255
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    38.226    23.165
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    38.381    23.628
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    38.431    23.828
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    38.088    23.517
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    37.972    23.977
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    38.155    23.199
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    38.160    23.120
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    38.431    23.706
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    38.436    23.696
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    38.040    24.103
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    37.809    23.482
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    38.453    23.457
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    38.475    23.449
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    38.443    23.468
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    38.356    23.321
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    38.314    23.604
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    38.114    23.940
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    38.196    23.860
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.176    23.151
    38.176    23.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.151    23.209
    38.176    23.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.123    22.908
    38.123    22.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.204    23.008
    38.123    22.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.101    23.084
    38.100    23.083
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.044    23.060
    38.100    23.083
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.092    23.067
    38.094    23.067
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.106    23.131
    38.094    23.067
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.167    23.092
    38.166    23.092
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.215    23.195
    38.166    23.092
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.165    23.176
    38.165    23.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.021    23.194
    38.165    23.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.121    23.108
    38.122    23.108
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.126    23.150
    38.122    23.108
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.171    23.080
    38.170    23.080
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.183    23.119
    38.170    23.080
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.163    22.997
    38.164    22.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.119    23.052
    38.164    22.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.198    23.171
    38.203    23.171
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.195    23.134
    38.203    23.171
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.117    23.226
    38.117    23.226
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.098    23.214
    38.117    23.226
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.169    23.249
    38.164    23.253
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.075    23.236
    38.164    23.253
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.263    23.131
    38.264    23.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.301    23.154
    38.264    23.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.168    23.228
    38.169    23.229
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.206    23.258
    38.169    23.229
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.166    23.164
    38.166    23.163
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.153    23.226
    38.166    23.163
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.161    23.182
    38.161    23.182
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.073    23.155
    38.161    23.182
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.133    23.228
    38.133    23.226
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.068    23.200
    38.133    23.226
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.191    23.134
    38.191    23.134
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.177    23.158
    38.191    23.134
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.202    23.276
    38.202    23.276
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.162    23.304
    38.202    23.276
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.164    23.274
    38.166    23.275
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.168    23.253
    38.166    23.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.176    23.252
    38.178    23.253
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.207    23.290
    38.178    23.253
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.257    23.282
    38.258    23.282
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.174    23.240
    38.258    23.282
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.084    23.156
    38.085    23.157
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.082    23.180
    38.085    23.157
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.219    23.201
    38.216    23.201
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.123    23.197
    38.216    23.201
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.109    23.072
    38.108    23.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.178    23.067
    38.108    23.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.162    23.194
    38.162    23.189
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.177    23.216
    38.162    23.189
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.094    23.150
    38.094    23.150
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.121    23.072
    38.094    23.150
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.099    23.174
    38.099    23.175
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.118    23.235
    38.099    23.175
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.077    24.060
    38.078    24.060
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.080    24.092
    38.078    24.060
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.121    23.178
    38.122    23.178
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.124    23.223
    38.122    23.178
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.156    23.117
    38.156    23.117
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.174    23.140
    38.156    23.117
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.288    23.089
    38.288    23.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.293    23.139
    38.288    23.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.275    23.450
    38.275    23.450
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.314    23.432
    38.275    23.450
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.390    23.223
    38.392    23.224
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.385    23.247
    38.392    23.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.117    23.554
    38.118    23.554
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.122    23.582
    38.118    23.554
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.114    23.485
    38.114    23.486
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.096    23.525
    38.114    23.486
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.129    23.614
    38.130    23.614
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.090    23.653
    38.130    23.614
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.115    23.562
    38.115    23.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.098    23.609
    38.115    23.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.145    23.564
    38.145    23.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.137    23.651
    38.145    23.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.135    23.665
    38.135    23.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.085    23.788
    38.135    23.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.100    23.195
    38.101    23.195
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.091    23.253
    38.101    23.195
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.096    23.216
    38.095    23.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.119    23.229
    38.095    23.216
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.124    23.578
    38.124    23.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.094    23.609
    38.124    23.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.290    24.084
    38.289    24.083
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.300    24.032
    38.289    24.083
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.351    23.548
    38.351    23.547
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.362    23.585
    38.351    23.547
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.400    23.658
    38.399    23.658
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.412    23.651
    38.399    23.658
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.397    23.636
    38.397    23.636
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.393    23.642
    38.397    23.636
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.403    23.649
    38.403    23.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.382    23.644
    38.403    23.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.101    23.286
    38.101    23.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.113    23.285
    38.101    23.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.107    23.286
    38.107    23.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.108    23.274
    38.107    23.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.094    23.283
    38.094    23.284
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.090    23.293
    38.094    23.284
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.296    24.008
    38.296    24.008
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.308    24.013
    38.296    24.008
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.112    23.255
    38.111    23.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.120    23.261
    38.111    23.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.226    23.164
    38.226    23.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.244    23.158
    38.226    23.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.381    23.628
    38.381    23.628
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.395    23.635
    38.381    23.628
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.431    23.827
    38.431    23.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.414    23.878
    38.431    23.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.088    23.516
    38.088    23.517
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.098    23.512
    38.088    23.517
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.973    23.977
    37.972    23.977
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.961    23.968
    37.972    23.977
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.154    23.200
    38.155    23.199
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.163    23.221
    38.155    23.199
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.160    23.120
    38.160    23.120
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.169    23.132
    38.160    23.120
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.431    23.706
    38.431    23.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.447    23.703
    38.431    23.706
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.437    23.696
    38.436    23.696
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.475    23.773
    38.436    23.696
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.039    24.103
    38.040    24.103
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.051    24.121
    38.040    24.103
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.808    23.482
    37.809    23.482
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.831    23.469
    37.809    23.482
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.453    23.457
    38.453    23.457
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.384    23.421
    38.453    23.457
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.475    23.448
    38.475    23.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.389    23.406
    38.475    23.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.444    23.467
    38.443    23.468
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.459    23.487
    38.443    23.468
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.356    23.321
    38.356    23.321
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.370    23.331
    38.356    23.321
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.314    23.604
    38.314    23.604
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.333    23.615
    38.314    23.604
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.114    23.940
    38.114    23.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.200    23.935
    38.114    23.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.196    23.861
    38.196    23.860
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.209    23.850
    38.196    23.860
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    38.176    23.152   -71.854     2.304     4.503
    38.123    22.910   -80.025     1.325     1.919
    38.100    23.083   -59.883     1.618     2.432
    38.094    23.067   -67.376     1.280     1.753
    38.166    23.092   -73.462     2.302     3.387
    38.165    23.172   -64.637     1.971     2.588
    38.122    23.108   -75.161     2.621     3.884
    38.170    23.080   -66.471     2.488     3.370
    38.164    22.998   -70.887     2.536     3.989
    38.203    23.171    89.669     2.841     4.281
    38.117    23.226   -67.401     2.716     4.221
    38.164    23.253   -61.933     1.819     2.660
    38.264    23.131    86.884     1.905     2.579
    38.169    23.229   -53.781     1.316     1.652
    38.166    23.163   -63.090     2.906     4.819
    38.161    23.182   -86.262     2.440     4.084
    38.133    23.226   -66.597     1.888     3.290
    38.191    23.134   -71.615     1.292     1.585
    38.202    23.276   -52.693     2.260     3.109
    38.166    23.275   -52.422     1.475     2.117
    38.178    23.253   -75.274     2.527     4.093
    38.258    23.282   -36.492     1.939     2.813
    38.085    23.157   -77.717     2.226     3.535
    38.216    23.201   -85.346     2.333     3.605
    38.108    23.073    89.748     2.148     3.444
    38.162    23.189   -69.456     2.639     4.643
    38.094    23.150    27.149     1.002     2.591
    38.099    23.175   -64.251     2.289     3.275
    38.078    24.060   -57.721     2.543     3.271
    38.122    23.178   -62.880     1.695     2.859
    38.156    23.117   -60.607     2.129     3.272
    38.288    23.090   -50.959     2.012     2.900
    38.275    23.450   -61.038     1.680     2.072
    38.392    23.224   -30.122     2.290     2.424
    38.118    23.554   -58.866     1.193     1.815
    38.114    23.486   -35.088     1.682     1.944
    38.130    23.614   -45.882     1.255     1.642
    38.115    23.562   -58.463     1.834     1.940
    38.145    23.563   -35.658     1.591     2.044
    38.135    23.666   -27.893     2.066     3.001
    38.101    23.195   -61.819     1.543     2.448
    38.095    23.216   -56.323     1.553     1.848
    38.124    23.578   -37.675     1.842     2.752
    38.289    24.083   -52.587     1.258     1.411
    38.351    23.547   -10.327     1.426     2.324
    38.399    23.658   -20.912     0.867     0.989
    38.397    23.636    -8.187     1.143     1.793
    38.403    23.649   -11.350     1.280     1.785
    38.101    23.286   -57.456     0.970     1.187
    38.107    23.286   -47.889     1.029     1.197
    38.094    23.284   -56.012     1.122     1.359
    38.296    24.008    10.132     0.882     1.083
    38.111    23.255   -37.906     1.029     1.261
    38.226    23.165   -40.592     0.938     1.155
    38.381    23.628   -21.801     0.825     1.018
    38.431    23.828   -12.379     1.104     1.578
    38.088    23.517   -72.303     1.215     1.405
    37.972    23.977   -65.980     0.800     0.911
    38.155    23.199   -59.285     0.830     1.035
    38.160    23.120   -49.341     0.774     1.014
    38.431    23.706   -17.113     0.805     0.897
    38.436    23.696    -3.614     0.902     1.020
    38.040    24.103    88.372     0.924     1.059
    37.809    23.482    54.457     1.088     1.425
    38.453    23.457   -30.474     1.004     1.284
    38.475    23.449   -57.500     1.131     1.462
    38.443    23.468   -59.566     1.059     1.201
    38.356    23.321   -33.409     1.265     1.467
    38.314    23.604   -26.118     0.961     1.214
    38.114    23.940   -32.787     1.523     1.548
    38.196    23.860   -27.369     1.061     1.162
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    38.123    22.910     0.200
    38.094    23.067     0.200
    38.169    23.229     0.200
    38.118    23.554     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    37.762    22.876   -76.053     0.874     1.365
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    37.762    22.899   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    37.762    22.876     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    37.762    22.876     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    37.717    22.876   5 km
END
