#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=athens1.20_dcal.ps
projection=-JM16.0c+
region=-R20.5/26.5/35.9/40.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration athens1.20' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.176    23.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.176    23.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.100    23.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.100    23.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.094    23.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.094    23.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.166    23.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.166    23.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.165    23.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.165    23.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.122    23.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.122    23.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.170    23.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.170    23.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.164    22.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.164    22.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.203    23.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.203    23.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.117    23.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.117    23.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.164    23.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.164    23.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.264    23.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.264    23.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.169    23.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.169    23.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.166    23.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.166    23.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.161    23.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.161    23.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.133    23.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.133    23.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.191    23.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.191    23.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.202    23.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.202    23.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.166    23.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.166    23.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.178    23.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.178    23.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.258    23.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.258    23.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.085    23.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.085    23.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.216    23.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.216    23.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.108    23.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.108    23.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.162    23.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.162    23.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.094    23.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.094    23.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    23.360
    38.099    23.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.316    22.900
    38.099    23.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.099    23.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.099    23.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.078    24.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.122    23.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.122    23.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.156    23.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.288    23.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.288    23.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.275    23.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.275    23.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.392    23.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.118    23.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.118    23.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.114    23.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.114    23.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.130    23.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.130    23.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.115    23.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.115    23.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.145    23.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.145    23.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.145    23.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.135    23.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.135    23.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.135    23.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.101    23.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.101    23.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.101    23.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.095    23.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.095    23.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.124    23.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.124    23.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    23.736
    38.289    24.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.289    24.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.289    24.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.289    24.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.351    23.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.351    23.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.351    23.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.351    23.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.351    23.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.351    23.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.351    23.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.828    23.770
    38.351    23.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.351    23.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.351    23.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.758    23.489
    38.351    23.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.399    23.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.397    23.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.403    23.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.758    23.489
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.890    22.869
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.442    23.806
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.442    23.806
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506    23.237
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506    23.237
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506    23.237
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506    23.237
    38.101    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.890    22.869
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.890    22.869
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.758    23.489
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.442    23.806
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.442    23.806
    38.107    23.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.758    23.489
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.890    22.869
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.442    23.806
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506    23.237
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506    23.237
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.094    23.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.442    23.806
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.442    23.806
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.442    23.806
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    24.379
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    23.587
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    23.587
    38.296    24.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.758    23.489
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.111    23.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.890    22.869
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.890    22.869
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    23.587
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    23.587
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.226    23.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.420    23.932
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    23.209
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    23.209
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    23.209
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.381    23.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.431    23.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.431    23.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.431    23.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.431    23.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.431    23.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.431    23.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.431    23.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.431    23.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.431    23.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.431    23.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.420    23.932
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.420    23.932
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.420    23.932
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.088    23.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.420    23.932
    37.972    23.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.614    23.119
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.614    23.119
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.155    23.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.890    22.869
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.890    22.869
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.614    23.119
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.614    23.119
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.160    23.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    23.587
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    23.587
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    23.587
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.431    23.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    23.587
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    23.587
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.706    23.587
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.436    23.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    24.437
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    24.437
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    24.437
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.040    24.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.614    23.119
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.614    23.119
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.614    23.119
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.614    23.119
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.383    23.150
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.383    23.150
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.383    23.150
    37.809    23.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.453    23.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.420    23.932
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.420    23.932
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.475    23.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.420    23.932
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.420    23.932
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.443    23.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.420    23.932
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.420    23.932
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.356    23.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.164    23.312
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.633    24.100
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.314    23.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.114    23.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.114    23.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.114    23.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.114    23.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.114    23.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.114    23.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.852    23.794
    38.114    23.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.196    23.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.078    23.933
    38.196    23.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.196    23.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.049    23.865
    38.196    23.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.196    23.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.967    23.785
    38.196    23.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.196    23.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.972    23.717
    38.196    23.860
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    37.972    23.717     0.300
    38.049    23.865     0.300
    38.201    23.360     0.300
    38.316    22.900     0.300
    38.151    23.736     0.300
    38.651    22.999     0.300
    37.828    23.770     0.300
    38.023    22.967     0.300
    37.758    23.489     0.300
    38.693    23.021     0.300
    37.852    23.794     0.300
    37.890    22.869     0.300
    37.967    23.785     0.300
    38.442    23.806     0.300
    37.506    23.237     0.300
    38.057    24.379     0.300
    38.706    23.587     0.300
    37.988    22.974     0.300
    38.037    22.663     0.300
    38.411    22.527     0.300
    38.420    23.932     0.300
    38.212    23.268     0.300
    38.164    23.312     0.300
    38.879    23.209     0.300
    38.259    22.901     0.300
    38.078    23.933     0.300
    37.614    23.119     0.300
    38.478    22.496     0.300
    38.633    24.100     0.300
    38.032    24.437     0.300
    37.383    23.150     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.176    23.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.123    22.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.100    23.083     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.094    23.067     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.166    23.092     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.165    23.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.122    23.108     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.170    23.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.164    22.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.203    23.171     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.117    23.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.164    23.253     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.264    23.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.169    23.229     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.166    23.163     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.161    23.182     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.133    23.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.191    23.134     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.202    23.276     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.166    23.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.178    23.253     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.258    23.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.085    23.157     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.216    23.201     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.108    23.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.162    23.189     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.094    23.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.099    23.175     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.078    24.060     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.122    23.178     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.156    23.117     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.288    23.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.275    23.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.392    23.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.118    23.554     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.114    23.486     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.130    23.614     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.115    23.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.145    23.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.135    23.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.101    23.195     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.095    23.216     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.124    23.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.289    24.083     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.351    23.547     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.399    23.658     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.397    23.636     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.403    23.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.101    23.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.107    23.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.094    23.284     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.296    24.008     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.111    23.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.226    23.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.381    23.628     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.431    23.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.088    23.517     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.972    23.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.155    23.199     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.160    23.120     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.431    23.706     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.436    23.696     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.040    24.103     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.809    23.482     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.453    23.457     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.475    23.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.443    23.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.356    23.321     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.314    23.604     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.114    23.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.196    23.860     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    38.195    23.383     0.000   222.000   222.000
    38.195    23.383     0.000   444.000   444.000
END
